<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

use App\Models\Egressos;


class EgressoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
       Egressos::factory()->count(50)->create();
    }
}
